body{
    margin: 0;
}
header{
    border: 1px solid #F1662C;
    background: #F1662C;
    border-radius: 10px;
    display:block;
    margin: 5px; 
}
nav{
    border: 1px solid #F4D340;
    background: #F4D340;
    border-radius: 10px;
    display: block;
    margin: 5px; 
}
main{
    border: 1px solid #137362;
    background: #137362;
    border-radius: 10px;
    width: 800px;
    height: 400px;
    
    display: inline-flex;
    margin: 5px; 
}
article{
    border: 1px solid #97D5C9;
    background: #97D5C9;
    border-radius: 10px;
    margin-top: 200px; 
    margin-left: 50px;
   margin-right: 50px;
    flex-wrap: wrap;
    width: 250px;
    height: 150px;
}
aside{
    border: 1px solid #598CC9;
    background: #598CC9;
    border-radius: 10px;
    display: inline-flex;
    width: 430px;
    height: 400px;
    margin: 5px; 
}
footer{
    border: 1px solid #97D5C9;
    background: #97D5C9;
    border-radius: 10px;
    display: block;
    margin: 5px; 
}

